;=============HASH PARAMETERS===============
;Position hash - 2^HASH entries (12 bytes each) [13..26]
;Pawn hash - 2^PHASH entries (24 byte each) [10..23]
;e.g. for 4Mb use HASH=18,PHASH=15 etc.
HASH=19
PHASH=14
;=============SEARCH PARAMETERS============
;=========aspiration search window margin in centipawns
AspirationWindowSize=25
;=========early evaluation exit value in centipawns
EarlyEval=150
;=========maximal razoring depth
RazorDepth=4
;=========razoring value in centipawns
RazorValue=950
;=========DRAW OFFERING/ACCEPTING===========
;The draw will be accepted if score<"drawvalue"
;The draw will be offered if  "drawmoves" consecutive moves matches
;"drawvalue"-"drawmargin"<score<"drawvalue"+"drawmargin"
;=========Draw offer value
DrawValue=0
;=========Draw offer margin.Set to 0 if you don't want Bestia to offer draw
DrawMargin=5
;=========Matching moves before offering draw
DrawMoves=6
;=================RESIGNING===================
;=========set to 1 if you don't want Bestia to resign
NoResign=0
;=========Resign value in centipawns
ResignValue=1500
;=================RESULT LEARNING=============
;=========set to 1 if you want Bestia to learn looses
LearnResult=1
;=================BOOK FILE====================
;relative or full path to opening book
Book=bestia.bk
OPERATORTIME=0
LOG=0